Jump to content

e_merb

Members
  • Content Count

    3
  • Joined

  • Last visited

Profile Information

  • Location
    United Arab Emirates
  1. thanks for reply Then you suggest to install openssl from yum repository!? In yum repository I just found version 1.1.1 and up and in document said that this version is not compatible with era agent, i attach a screenshot from yum info and my openssl version EraAgentInstaller.log
  2. thank you marcos i used ver 7.2 and get the same error, my openssl version is 1.0.2 and install it from source because my os had version 1.1.1 and it did not compatible with agent installer openssl bin dir is in path and i can run openssl command from every directory
  3. hi there i recently try to install agent ver 7.1 on my centos server, but after run the installation script, proccess fail with checking openssl error installation log contain folowing : 2020-10-04 02:27:45 Information: DepCheckOpenSSL: Action invoked with: --ca-password ********** --cert-auth-content ********** --cert-auth-path "" --cert-auth-temp-path "" --cert-content ********** --cert-password ********** --cert-password-is-base64 ********** --cert-path "" --cert-temp-path "" --cert-to-check-password ********** --cert-to-check-path "" --computer-added-uuid "" --computer
×
×
  • Create New...